O R G A N I C / F E R T I L I Z E R: loading up powershell 4.0 on windows 8.1

Oct 29, 2013

loading up powershell 4.0 on windows 8.1

short answer is, you can't. it already comes with it. you can easily identify this problem by attempting to execute the windows management framework 4.0 installation. the error message you receive looks like this:

image

make sure you read the system requirements closely! as keith hill's blog post points out, you want to make sure you have .net 4.5 installed.

i believe error code 0x80096002 loosely translates to ... "you are a dummy, marcus."